## python-cinderclient 1.0.2.20.g20dcc85

=== debian/changelog ===
python-cinderclient (1:1.0.2.20.g20dcc85-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Drop python-nose in favor of testrepository.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 14 Feb 2013 20:58:32 -0600

python-cinderclient (1:1.0.2.3.g61e2a42-0ubuntu1) raring; urgency=low

  [ Adam Gandelman ]
  * New upstream release.

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Add python-requests as a build dep
  * debian/control: Add python-testtools and python-fixtures as a build dep.

  [ Yolanda Robla ]
  * debian/control: add python-setuptools-git dependency
  * debian/copyright: Removed remaining dh boilerplate template.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 10 Jan 2013 11:35:58 -0800
