## python-cinderclient 1.0.3

=== debian/changelog ===
python-cinderclient (1:1.0.3-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Apr 2013 09:20:51 -0500
