## python-cinderclient 1.0.4

=== debian/changelog ===
python-cinderclient (1:1.0.4-0ubuntu1~13.04.1) raring-backports; urgency=low

  * Backport from saucy to raring (LP: #1191848)
  * Add missing depends on python-pkg-resources

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Sep 2013 01:05:21 -0400

python-cinderclient (1:1.0.4-0ubuntu1) saucy; urgency=low

  [ Yolanda Robla ]
  * debian/tests: added autopkg tests

  [ James Page ]
  * New upstream release:
    - Fixes problem with --debug option (LP: #1130730). 
  * d/control: Update VCS fields for new branch locations.
  * d/install: Enable bash completion for cinder command. 
  * d/control: Drop pep8 from BD's.
  * d/control: Bumped Standards-Version to 3.9.4:
    - d/copyright: Switch to released version of DEP-5.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Jul 2013 14:45:01 +0100
