=== debian/control ===
Source: python-cinderclient
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 python-all (>= 2.6),
 python-fixtures,
 python-httplib2,
 python-mock,
 python-prettytable,
 python-requests,
 python-setuptools,
 python-setuptools-git (>= 0.4),
 python-simplejson,
 python-sphinx,
 python-testtools,
 python-unittest2,
 testrepository
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-cinderclient/havana/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-cinderclient/havana
XS-Testsuite: autopkgtest

Package: python-cinderclient
Architecture: all
Depends:
 python-httplib2,
 python-prettytable,
 python-requests,
 python-simplejson,
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends}
Description: python bindings to the OpenStack Volume API
 This is a client for the OpenStack Volume API. There's a Python API (the
 ``cinderclient`` module), and a command-line script (``cinder``). Each
 implements 100% of the OpenStack Volume API.
