## python-cinderclient 1.0.6

=== debian/changelog ===
python-cinderclient (1:1.0.6-2) unstable; urgency=low

  * Added missing build-depends: python-babel.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2013 07:20:30 +0000

python-cinderclient (1:1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Fixed new (build-)depends for this release.
  * Bumped Standard-Version: to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:19:25 +0800

python-cinderclient (1:1.0.5-2) unstable; urgency=low

  * Added missing python-requests (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 16:54:23 +0800

python-cinderclient (1:1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Ran wrap-and-sort.
  * Now build-depends python-pbr (>= 0.5.20), testrepository.
  * Unit tests are now using testrepository.
  * Added (build-)depends: python-six.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 13:42:32 +0800

python-cinderclient (1:1.0.4-2) unstable; urgency=low

  * Added missing build-dependencies: python-setputools-git and python-subunit.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 17:39:51 +0000

python-cinderclient (1:1.0.4-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.
  * Added export OSLO_PACKAGE_VERSION=$(VERSION) in debian/rules.
  * Fixed the launch of unit tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 09:53:36 +0000

python-cinderclient (1:1.0.2-1) experimental; urgency=low

  * New upstream release.
  * Removes all old patches which aren't needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Feb 2013 02:36:05 +0800

python-cinderclient (1:0.2-1) experimental; urgency=low

  * First debian release (Closes: #687518)

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 13:43:12 +0000
