=== debian/control ===
Source: python-cinderclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.5.21),
               python-setuptools
Build-Depends-Indep: python-babel,
                     python-fixtures (>= 0.3.12),
                     python-httplib2,
                     python-mock,
                     python-nose,
                     python-prettytable,
                     python-requests (>= 1.1),
                     python-setuptools-git,
                     python-simplejson (>= 2.0.9),
                     python-six,
                     python-sphinx,
                     python-subunit,
                     python-testtools (>= 0.9.32),
                     python-unittest2,
                     testrepository (>= 0.0.17)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-cinderclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-cinderclient.git
Homepage: https://github.com/openstack/python-cinderclient

Package: python-cinderclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-httplib2,
         python-pbr (>= 0.5.21),
         python-prettytable,
         python-requests (>= 1.1),
         python-simplejson (>= 2.0.9),
         python-six,
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Description: python bindings to the OpenStack Volume API
 Cinder is a block storage as service system for the Openstack cloud computing
 software suite. It is a direct replacement for nova-volume as a separate
 project. Cinder users LVM partitions of your volume servers in order to
 provide iSCSI permanent block storage devices for your virtual machines
 running on Nova.
 .
 This package contains the a client for the OpenStack Volume API. There's a
 Python API (the "cinderclient" module), and a command-line script ("cinder").
 Each implements 100% of the OpenStack Volume API.
