## python-cinderclient 1.0.8

=== requirements.txt ===
pbr>=0.5.21,<1.0
argparse
PrettyTable>=0.7,<0.8
requests>=1.1
simplejson>=2.0.9
Babel>=1.3
six>=1.4.1
