=== debian/changelog ===
python-cinderclient (1:1.0.8-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 06:36:30 +0000

python-cinderclient (1:1.0.8-1) experimental; urgency=low

  * New upstream release.
  * Standards-Version: is now 3.9.5.
  * New (build-)depends for this release.
  * Disabled useless dh targets.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Apr 2014 00:46:18 +0800
