=== debian/control ===
--- 
+++ 
@@ -11,22 +11,23 @@
                python-all (>= 2.6.6-3~),
                python-pbr (>= 0.5.21),
                python-setuptools
-Build-Depends-Indep: python-babel,
-                     python-fixtures (>= 0.3.12),
+Build-Depends-Indep: python-babel (>= 1.3),
+                     python-fixtures (>= 0.3.14),
+                     python-hacking (>= 0.8.0),
                      python-httplib2,
-                     python-mock,
+                     python-mock (>= 1.0),
                      python-nose,
-                     python-prettytable,
+                     python-prettytable (>= 0.7),
                      python-requests (>= 1.1),
-                     python-setuptools-git,
                      python-simplejson (>= 2.0.9),
-                     python-six,
+                     python-six (>= 1.4.1),
                      python-sphinx,
                      python-subunit,
                      python-testtools (>= 0.9.32),
                      python-unittest2,
+                     subunit,
                      testrepository (>= 0.0.17)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-cinderclient.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/python-cinderclient.git
 Homepage: https://github.com/openstack/python-cinderclient
@@ -34,12 +35,13 @@
 Package: python-cinderclient
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-httplib2,
+Depends: python-babel (>= 1.3),
+         python-httplib2,
          python-pbr (>= 0.5.21),
-         python-prettytable,
+         python-prettytable (>= 0.7),
          python-requests (>= 1.1),
          python-simplejson (>= 2.0.9),
-         python-six,
+         python-six (>= 1.4.1),
          ${misc:Depends},
          ${python:Depends}
 Provides: ${python:Provides}
