=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,11 @@
 	./run_tests.sh -P -N || true
 	#python setup.py testr --slowest --testr-args='--subunit  '
 endif
+
+# Commands not to run
+override_dh_installcatalogs:
+override_dh_installemacsen override_dh_installifupdown:
+override_dh_installinfo override_dh_installmenu override_dh_installmime:
+override_dh_installmodules override_dh_installlogcheck:
+override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
+override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
