## python-cinderclient 1.1.0

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
argparse
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.10.0
requests>=1.2.1
simplejson>=2.2.0
Babel>=1.3
six>=1.7.0
