=== debian/changelog ===
python-cinderclient (1:1.1.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Sep 2014 03:13:16 -0400

python-cinderclient (1:1.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control:
   - Drop python-httpretty
   - Added python-request-mock 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 09:36:48 -0400

python-cinderclient (1:1.0.9-0ubuntu1) utopic; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * debian/rules: Run testr directly.
  * debian/control: Add python-keystoneclientclient as a dependency.
  * debian/control: Open up juno release
  * debian/control: Add python-httpretty as a depdendency.

  [ Liam Young ]
  * debian/control: Merged in deps from requirements.txt

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 12:47:44 -0400

python-cinderclient (1:1.0.8-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/patches/fix-search-opts.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Mar 2014 15:15:14 -0500

python-cinderclient (1:1.0.7-0ubuntu2) trusty; urgency=medium

  * debian/patches/fix-search-opts.patch: Fix 'search_opts' unexpected keyword
    argument error (LP: #1248519)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Jan 2014 08:52:32 -0500

python-cinderclient (1:1.0.7-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control: open icehouse release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Dec 2013 13:25:35 -0500

python-cinderclient (1:1.0.6-0ubuntu1) saucy; urgency=low

  [ James Page ]
  * d/p/*: Dropped - no longer required. 

  [ Chuck Short ]
  * New upstream release. (LP: #1236901)
  * debian/control:
    - Added versioned dependencies for python-simplejson, python-requests
      python-fixtures, python-pbr, python-prettytable, python-testtools,
      and testrepository,
    - Added dependencies on python-six and python-babel.
    - Dropped python-setuptools-git, python-httplib2, python-unittest2,
      and python-d2to1.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Oct 2013 11:12:46 -0400

python-cinderclient (1:1.0.5-0ubuntu2) saucy; urgency=low

  * Add missing depends on python-pkg-resources

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Sep 2013 00:55:25 -0400

python-cinderclient (1:1.0.5-0ubuntu1) saucy; urgency=low

  [ Andres Rodriguez ]
  * debian/control: Build-Depends python-pbr and python-d2to1.

  [ Chuck Short ]
  * New upstream release.
  * debian/patches/fix-requirements.patch: Fix requests dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Aug 2013 10:52:31 -0400
