## python-cinderclient 1.1.1

=== debian/changelog ===
python-cinderclient (1:1.1.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 12 Nov 2014 11:05:46 -0500

python-cinderclient (1:1.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Open up for vivid.
  * debian/control: Update bzr branches 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 08:53:44 -0500
