=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  testrepository (>= 0.0.17)
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-cinderclient/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-cinderclient/juno
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-cinderclient/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-cinderclient/kilo
 XS-Testsuite: autopkgtest
 
 Package: python-cinderclient
