=== debian/changelog ===
python-cinderclient (1:1.4.0-2) experimental; urgency=medium

  * Unit test failures are now failing the build.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 08:42:45 +0000

python-cinderclient (1:1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 08:37:03 +0000

python-cinderclient (1:1.3.1-2) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends versions for this release.
  * Allow unit test to fail (see:
    https://bugs.launchpad.net/python-cinderclient/+bug/1479560).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:08:13 +0000

python-cinderclient (1:1.2.2-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.
    - d/rules: Fail the build if tests fail.

  [ Thomas Goirand ]
  * Added Python3 support.
  * Swiched to using testr directly when running tests.
  * Moved bash completion to /usr.
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Jun 2015 10:40:39 -0400

python-cinderclient (1:1.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 19:18:58 +0000

python-cinderclient (1:1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before Jessie freeze.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 14:50:23 +0800
