=== debian/control ===
Source: python-cinderclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Corey Bryant <corey.bryant@canonical.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.8.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable,
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-simplejson,
                     python-six (>= 1.9.0),
                     python-tempest-lib (>= 0.6.1),
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python3-babel,
                     python3-fixtures (>= 1.3.1),
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-mock (>= 1.3),
                     python3-prettytable,
                     python3-requests (>= 2.5.2),
                     python3-requests-mock (>= 0.6.0),
                     python3-simplejson,
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-tempest-lib (>= 0.6.1),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-cinderclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-cinderclient.git
Homepage: https://github.com/openstack/python-cinderclient
XS-Testsuite: autopkgtest

Package: python-cinderclient
Architecture: all
Depends: python-babel,
         python-keystoneclient (>= 1:1.6.0),
         python-pbr (>= 1.6),
         python-prettytable,
         python-requests (>= 2.5.2),
         python-simplejson,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: Python bindings to the OpenStack Volume API - Python 2.x
 Cinder is a block storage as service system for the Openstack cloud computing
 software suite. It is a direct replacement for nova-volume as a separate
 project. Cinder users LVM partitions of your volume servers in order to
 provide iSCSI permanent block storage devices for your virtual machines
 running on Nova.
 .
 This package contains the a client for the OpenStack Volume API. There's a
 Python API (the "cinderclient" module), and a command-line script ("cinder").
 Each implements 100% of the OpenStack Volume API.
 .
 This package provides the Python 2.x module.

Package: python3-cinderclient
Architecture: all
Depends: python3-babel,
         python3-keystoneclient (>= 1:1.6.0),
         python3-pbr (>= 1.6),
         python3-prettytable,
         python3-requests (>= 2.5.2),
         python3-simplejson,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Provides: ${python:Provides},
Description: Python bindings to the OpenStack Volume API - Python 3.x
 Cinder is a block storage as service system for the Openstack cloud computing
 software suite. It is a direct replacement for nova-volume as a separate
 project. Cinder users LVM partitions of your volume servers in order to
 provide iSCSI permanent block storage devices for your virtual machines
 running on Nova.
 .
 This package contains the a client for the OpenStack Volume API. There's a
 Python API (the "cinderclient" module), and a command-line script ("cinder").
 Each implements 100% of the OpenStack Volume API.
 .
 This package provides the Python 3.x module.
