=== debian/changelog ===
python-cinderclient (1:1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:46:34 +0000

python-cinderclient (1:1.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 11:35:45 +0100

python-cinderclient (1:1.5.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
    - d/control: Align requirements with upstream.

  [ Corey Bryant ]
  * d/rules: Run tests for all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Jan 2016 13:01:19 -0500

python-cinderclient (1:1.4.0-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:28:14 +0000

python-cinderclient (1:1.4.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Do not run unit tests with Python 3.5 as it's broken.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:37:17 +0000
