=== debian/control ===
--- 
+++ 
@@ -22,30 +22,32 @@
                      python-mock (>= 1.3),
                      python-oslosphinx (>= 2.5.0),
                      python-prettytable,
-                     python-requests (>= 2.5.2),
-                     python-requests-mock (>= 0.6.0),
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
-                     python-tempest-lib (>= 0.6.1),
+                     python-tempest-lib (>= 0.14.0),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
+                     python-oslo.utils (>= 3.5.0),
                      python3-babel,
                      python3-fixtures (>= 1.3.1),
                      python3-keystoneclient (>= 1:1.6.0),
                      python3-mock (>= 1.3),
                      python3-prettytable,
-                     python3-requests (>= 2.5.2),
-                     python3-requests-mock (>= 0.6.0),
+                     python3-requests (>= 2.8.1),
+                     python3-requests-mock (>= 0.7.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.6.1),
+                     python3-tempest-lib (>= 0.14.0),
                      python3-testtools (>= 1.4.0),
+                     python3-oslo.utils (>= 3.5.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-cinderclient.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-cinderclient.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-cinderclient.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-cinderclient.git
 Homepage: https://github.com/openstack/python-cinderclient
 XS-Testsuite: autopkgtest
 
@@ -55,9 +57,10 @@
          python-keystoneclient (>= 1:1.6.0),
          python-pbr (>= 1.6),
          python-prettytable,
-         python-requests (>= 2.5.2),
+         python-requests (>= 2.8.1),
          python-simplejson,
          python-six (>= 1.9.0),
+         python-oslo.utils (>= 3.5.0),
          ${misc:Depends},
          ${python:Depends},
 Provides: ${python:Provides},
@@ -80,9 +83,10 @@
          python3-keystoneclient (>= 1:1.6.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
-         python3-requests (>= 2.5.2),
+         python3-requests (>= 2.8.1),
          python3-simplejson,
          python3-six (>= 1.9.0),
+         python3-oslo.utils (>= 3.5.0),
          ${misc:Depends},
          ${python3:Depends},
 Provides: ${python:Provides},
