## python-cinderclient 1.8.0

=== debian/changelog ===
python-cinderclient (1:1.8.0-1+93~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 07 Sep 2016 11:59:42 +0000

python-cinderclient (1:1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 16:23:17 +0200
