=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.6),
                python-setuptools,
@@ -14,38 +14,43 @@
                python3-all,
                python3-pbr (>= 1.6),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
+                     python-ddt (>= 1.0.1),
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.8.0),
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneclient (>= 1:1.7.0),
                      python-mock (>= 1.3),
+                     python-os-testr (>= 0.4.1),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-prettytable,
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-requests-mock (>= 0.7.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
-                     python-tempest-lib (>= 0.14.0),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
-                     python-oslo.utils (>= 3.5.0),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
+                     python3-ddt (>= 1.0.1),
                      python3-fixtures (>= 1.3.1),
-                     python3-keystoneclient (>= 1:1.6.0),
+                     python3-keystoneclient (>= 1:1.7.0),
                      python3-mock (>= 1.3),
+                     python3-os-testr (>= 0.4.1),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-prettytable,
-                     python3-requests (>= 2.8.1),
+                     python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 0.7.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.14.0),
                      python3-testtools (>= 1.4.0),
-                     python3-oslo.utils (>= 3.5.0),
                      subunit,
+                     tempest (>= 1:12.0.0),
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-cinderclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-cinderclient.git
 Homepage: https://github.com/openstack/python-cinderclient
@@ -53,14 +58,15 @@
 
 Package: python-cinderclient
 Architecture: all
-Depends: python-babel,
-         python-keystoneclient (>= 1:1.6.0),
+Depends: python-babel (>= 2.3.4),
+         python-keystoneclient (>= 1:1.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.6),
          python-prettytable,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-simplejson,
          python-six (>= 1.9.0),
-         python-oslo.utils (>= 3.5.0),
          ${misc:Depends},
          ${python:Depends},
 Provides: ${python:Provides},
@@ -79,14 +85,15 @@
 
 Package: python3-cinderclient
 Architecture: all
-Depends: python3-babel,
-         python3-keystoneclient (>= 1:1.6.0),
+Depends: python3-babel (>= 2.3.4),
+         python3-keystoneclient (>= 1:1.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-simplejson,
          python3-six (>= 1.9.0),
-         python3-oslo.utils (>= 3.5.0),
          ${misc:Depends},
          ${python3:Depends},
 Provides: ${python:Provides},
