=== debian/changelog ===
python-cinderclient (1:1.9.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Disable one of the asserts in
    cinderclient.tests.unit.test_shell.ShellTest.test_version_discovery
    (Closes: #848752).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Dec 2016 17:27:12 +0100

python-cinderclient (1:1.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:36:05 +0200

python-cinderclient (1:1.9.0-1) experimental; urgency=medium

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 09:53:50 +0200
