=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Corey Bryant <corey.bryant@canonical.com>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -17,51 +17,51 @@
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
                      python-ddt (>= 1.0.1),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.8.0),
-                     python-keystoneclient (>= 1:1.7.0),
-                     python-mock (>= 1.3),
-                     python-os-testr (>= 0.4.1),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-mock (>= 2.0),
+                     python-os-testr (>= 0.7.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-prettytable,
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests-mock (>= 1.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
                      python3-babel (>= 2.3.4),
                      python3-ddt (>= 1.0.1),
-                     python3-fixtures (>= 1.3.1),
-                     python3-keystoneclient (>= 1:1.7.0),
-                     python3-mock (>= 1.3),
-                     python3-os-testr (>= 0.4.1),
+                     python3-fixtures (>= 3.0.0),
+                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-mock (>= 2.0),
+                     python3-os-testr (>= 0.7.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-prettytable,
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests-mock (>= 1.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testtools (>= 1.4.0),
                      subunit,
-                     tempest (>= 1:12.0.0),
+                     tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-cinderclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-cinderclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-cinderclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-cinderclient -b debian/newton
 Homepage: https://github.com/openstack/python-cinderclient
 XS-Testsuite: autopkgtest
 
 Package: python-cinderclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneauth1 (>= 2.10.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
          python-prettytable,
          python-requests (>= 2.10.0),
@@ -86,9 +86,9 @@
 Package: python3-cinderclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-keystoneclient (>= 1:1.7.0),
+         python3-keystoneauth1 (>= 2.10.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
          python3-requests (>= 2.10.0),
